Subject: Re: [PATCH 0/11] Misc. pull/merge/am improvements

From: Shawn Pearce <[email-masked]>
Date: Thu, 28 Dec 2006 23:53:27 -0500

Junio C Hamano <[email-masked]> wrote:
> While I was looking at the problem, I noticed something a bit
> easier to reproduce and should be lot easier to diagnose.  At
> http://userweb.kernel.org/~junio/broken.tar, I have a tarball of
> git.git repository.

Thanks.  I downloaded that tar but I can't debug it right now.
I'm feeling under the weather and already had a long day; I'm too
fried to seriously look at this pack code.  I'll do it tomorrow
evening.

-- 
Shawn.